Source: secure-socket-funneling
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper (>= 10),
#              cmake (>= 2.8.11),
#              libboost1.62-all-dev,
#              libkrb5-dev,
#              libssl1.0-dev,
#              python:any,
#              unzip,
Standards-Version: 4.1.1
Homepage: https://github.com/securesocketfunneling/ssf
Vcs-Git: https://gitlab.com/kalilinux/packages/secure-socket-funneling.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/secure-socket-funneling

#Package: secure-socket-funneling
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Recommends: secure-socket-funneling-windows-binaries
#Description: Network tool and toolkit
# This package provides simple and efficient ways to forward data from multiple
# sockets (TCP or UDP) through a single secure TLS link to a remote computer.
# .
# SSF Features:
#  * Local and remote TCP port forwarding
#  * Local and remote UDP port forwarding
#  * Local and remote SOCKS server
#  * Local and remote shell through socket
#  * Native relay protocol
#  * TLS connection with strongest cipher-suites

Package: secure-socket-funneling-windows-binaries
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: SSF - windows binaries
 This package provides simple and efficient ways to forward data from multiple
 sockets (TCP or UDP) through a single secure TLS link to a remote computer.
 .
 This package provides the 32 bits and 64 bits windows binaries of Secure Socket
 Funneling.
 .
 SSF Features:
  * Local and remote TCP port forwarding
  * Local and remote UDP port forwarding
  * Local and remote SOCKS server
  * Local and remote shell through socket
  * Native relay protocol
  * TLS connection with strongest cipher-suites
